{
  "alfredsnippet" : {
    "snippet" : "# 定義一個名為 printSeparator 的函數，用來輸出一行由 80 個 \"-\" 符號組成的字串\nfunction printSeparator() {\n  printf \"%0.s-\" {1..80}\n  echo\n}\n\n# 使用函數 printSeparator\nprintSeparator\n",
    "uid" : "419E9257-9684-4E7D-AFAD-0305A5769E6F",
    "name" : "function_to_output_separator_line",
    "keyword" : ""
  }
}